[ic] After a year on 5.2.0 backend and scans/searchs not working... Help!

Kip Lawrence kip at jkcrafts.com
Sat Apr 16 22:28:25 EDT 2005

Hi All,

I/ve been running an Interchange 5.2.0 store for about a year now... 
just yesterday my backend and all of the searches and scans have stopped 
working. When trying to access the backend or doing a search or scan I 
get a server 500 error. In the apache error log I see:

[Sat Apr 16 20:26:53 2005] [error] [client] Premature 
end of script headers: store

I'm running:
Apache/2.0.51 (Gentoo/Linux) mod_perl/1.99_11 Perl/v5.8.4 mod_ssl/2.0.51 
OpenSSL/0.9.7d PHP/4.3.8 configured with Interchange 5.2.0

Has anyone seen this happen? I'm running out of ideas of what could be 
causing this. Any things to look at or suggestions would be greatly 

If you would like to see the problem go to www.jkcrafts.com and click on 
the store tab... then click on one of the categories on the left side of 
the screen.

Thanks for any help or ideas,

More information about the interchange-users mailing list